
Training - Feature #5757

Video using Gaussian

2020-07-28 12:52 PM - Albert van Eck

Status: New Start date: 2020-07-28

Priority: High Due date:  

Assignee: Albert van Eck % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 44.77 hours

Description

Related issues:

Copied to Feature #5761: Video using Guacamole Closed 2020-07-28

History

#1 - 2020-07-29 11:25 AM - Albert van Eck

- Project changed from gaussian to Training

#2 - 2020-08-03 10:44 AM - Albert van Eck

- Copied to Feature #5761: Video using Guacamole added
